Bug 3758 - beast-0.6.0-alt0.5 не стартует
: beast-0.6.0-alt0.5 не стартует
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/beast)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-28 14:15 by
Modified: 2005-08-29 16:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-28 14:15:03
beast-0.6.0-alt0.5 зависает при запуске (при загрузке сценариев)
------- Comment #1 From 2004-07-08 00:54:39 -------
fixed in beast-0.6.2-alt0.5